Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-21391

upstream IU version decreases

    XMLWordPrintable

    Details

    • Story Points:
      3

      Description

      As of Neon M4, three two IUs have versions which decreased relative to their Mars.1 versions.

      org.eclipse.equinox.p2.rcp.feature	1.2.101.v20150826-1318	Version must be higher than 1.2.101.v20150826-1318
      org.eclipse.equinox.p2.user.ui	2.2.101.v20150826-1318	Version must be higher than 2.2.101.v20150826-1318
      
      

      http://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/DevStudio/view/DevStudio_Master/job/devstudio.versionwatch_master/lastSuccessfulBuild/artifact/results/report_detailed_all.html

      Additionally, this IU is incorrectly reported as being a version decrease:

      org.eclipse.ecf.provider.filetransfer.httpclient4	1.0.2000.v20150810-1719	 Error: Version 1.1.0.v20151130-0157 must be higher than 1.0.2000.v20150810-1719
      

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              nickboldt Nick Boldt
              Reporter:
              nickboldt Nick Boldt
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: